/****************************************************************************
 * Copyright (C) 2013
 * by State Key Laboratory of Information Engineering in Surveying, Mapping and Remote Sensing(LIESMARS), Wuhan University
 * 
 * Contact: Peng Yue
 * State Key Laboratory of Information Engineering in Surveying, Mapping and Remote Sensing(LIESMARS), Wuhan University
 * 129 Luoyu Road, Wuhan, Hubei, China, 430079
 * pyue@whu.edu.cn
 *
 * This program is free software; you can redistribute and/or modify it under 
 * the terms of the GNU General Public License version 2 as published by the 
 * Free Software Foundation.
 * Free Software Foundation web page, http://www.fsf.org.
 * 
 * This program is distributed WITHOUT ANY WARRANTY; even without the implied
 * WARRANTY OF MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * General Public License for more details.
 * 
 * 
 * Authors: Mingda Zhang, Peng Yue
 * Created: 24.05.2013
 *****************************************************************************/
package cn.edu.whu.lmars.service.meta;

/**
 * Operation metadata.
 * 
 * @author Mingda Zhang
 * 
 */
public class OperationMeta implements IOperationMeta {
	/** operation title. */
	private String _title;
	/** operation abstract. */
	private String _abstract;

	/**
	 * Returns operation title.
	 */
	@Override
	public String get_title() {
		return _title;
	}

	/**
	 * Sets operation title.
	 */
	@Override
	public void set_title(String _title) {
		this._title = _title;
	}

	/**
	 * Gets operation abstract.
	 */
	@Override
	public String get_abstract() {
		return _abstract;
	}

	/**
	 * Sets operation abstract.
	 */
	@Override
	public void set_abstract(String _abstract) {
		this._abstract = _abstract;
	}

}
